# Generated by makepkg 5.1.0
# using fakeroot version 1.22
pkgname = totem-plparser
pkgbase = totem-plparser
pkgver = 3.26.1-1
pkgdesc = Simple GObject-based library to parse and save a host of playlist formats
url = https://git.gnome.org/browse/totem-pl-parser
builddate = 1529006588
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 1672192
arch = armv6h
license = LGPL
depend = gmime3
depend = libarchive
depend = libquvi
depend = libxml2
makedepend = gobject-introspection
makedepend = git
makedepend = gtk-doc
makedepend = meson
checkdepend = gvfs
